#-----------------------------------------------------------------------------------------------------------------AppEng EMI----
#---------------------------------------------------------------------------------------------------------------------

dimension.world0=minecraft:overworld mythicbotany:alfheim dimdoors:personal_pockets oceanworld:deepsea

dimension.world-1=minecraft:the_nether dimdoors:public_pockets undergarden:undergarden

dimension.world1=minecraft:the_end 

dimension.world2=theabyss:frost_world 

dimension.worldflesh=ihfr:the_carnage dimdoors:limbo dimdoors:dungeon_pockets 

dimension.stop= *


